body{
	font-family: sans;
}

.bold{
	font-weight: bold;
}

a{
	color: black;
	text-decoration: none;
	outline: 0;
}

#menu{
    background: linear-gradient(to bottom, #cccccc, #ffffff, #cccccc);
    display: block;
	text-align: center;
	padding: 7px;
	margin: 0;
	white-space: nowrap;
	border-radius: 5px 5px 0 0;
	font-size: 0px;
	min-width: 750px;
}

#menu .menu-item{
	display: inline-block;
	min-width: 150px;
	border-left: solid 1px;
	font-size: 16px;
	
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#menu a:first-child .menu-item{
	border-left: none;
}

#menu a{
	padding: 0;
	border-left: solid 1px;
}

#logo{
    width: 60%;
    padding-top: 20px;
    padding-bottom: 50px;
    float: left;
	margin: 0;
}

#description{
    font-family: sans;
    font-size: large;
    margin-left: 60%;
    margin-right: 20px;
	padding: 20px 20px 30px 30px;
    background-color: rgba(255,255,255,0.05);
    border-radius: 0 0 0 10px;
}

#headercontainer{
    background: #101010;
    background: linear-gradient(70deg, black 50%, #707070, white 70%);
	position: relative;
	border-radius: 0 0 5px 5px;
	min-width: 700px;
}

.clear{
	clear: both;
}

#container{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: stretch;
	margin-bottom: 50px;
}

.item{
	max-width: 400px;
	min-width: 200px;
	flex-grow: 1;
	border-style: solid;
	border-width: 1px;
	border-color: #dddddd;
	margin: 10px 10px 0 10px;
	/*padding: 10px;*/
	position: relative;
	border-radius: 7px;
}

.item .heading{
	border-radius: 7px 7px 0 0;
	color: white;
	font-size: 16pt;
	background-color: #587cb0;
	padding: 5px;
	margin-top: 0;
}

.item .content{
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	padding-bottom: 40px;
}